.seperator-line-container {
  display: flex;
  flex-direction: row;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
}

.seperator-line-bd {
  height: 20px;
  z-index: 1;
  animation: move 100s linear infinite;
}

@keyframes move {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100vw);
  }
}